<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>VAXEOLSA</genie>
		<description>Infinite HP for Robin in 'main combat'</description>
	</cheat>
	<cheat enabled="0">
		<genie>EYXAOPAL</genie>
		<description>Infinite HP for Robin in 'dueling combat'</description>
	</cheat>
	<cheat enabled="0">
		<genie>GOXLLNAA</genie>
		<description>Bandages give more HP back</description>
	</cheat>
	<cheat enabled="0">
		<genie>AOULIUAE</genie>
		<description>Food gives more HP back - Except the Leg of meat</description>
	</cheat>
	<cheat enabled="0">
		<genie>AASPIZPA</genie>
		<description>Infinite arrows</description>
	</cheat>
</cheats>
